General foo2lava :  foo2zjs - foo2hp - foo2xqx - foo2lava - foo2qpdl - foo2oak
Support for linux printer drivers
The fastest message board... ever.
 
foo2lava on gentoo [solved]
Posted by: tomg ()
Date: February 10, 2011 08:01AM

Hello,

i just installed foo2lava on a gentoo x86 machine. Everything worked pretty smooth, except for the permissions of the installed files. They were all installed root.root 0640, what made then unreadable for cups. Maybe, the installation script could install them for group lp and / or mode 0644? (The mode is probably due to a paranoid umask, but this can be overwritten by using install -m 0644 or 0755.)

To install an printer, i used the cups web front end; after the permissions were corrected, it offered me the new vendor (KONICA MINOLTA) and printers.

Thank your for giving us this great software.

- Thomas



Edited 1 time(s). Last edit at 02/10/2011 12:23PM by rickrich.

Options: ReplyQuote
Re: foo2lava on gentoo
Posted by: rickrich ()
Date: February 10, 2011 08:25AM

2011-02-10 Rick Richardson <rick.richardson@comcast.net>
* Makefile: fix perms on PPD files.



Edited 1 time(s). Last edit at 02/10/2011 12:23PM by rickrich.

Options: ReplyQuote


Sorry, only registered users may post in this forum.
This forum powered by Phorum.